@font-face {
    font-family: 'OswaldBook';
    src: url('oswald-webfont.eot');
    src: url('oswald-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-webfont.woff') format('woff'),
         url('oswald-webfont.ttf') format('truetype'),
         url('oswald-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
#ja-container div.moduletable h3{
	font-family: 'OswaldBook'!important;
}
.ja-megamenu ul.level0 li.mega a.mega{
	font-family: 'OswaldBook';
}
.ja-megamenu ul.level1 li.mega .group .group-title a.mega{
	font-family: 'OswaldBook';
}
#ja-search .button{
	font-family: 'OswaldBook';
}
.btl-content-block h3{
	font-family: 'OswaldBook';
}
input.btl-buttonsubmit, button.btl-buttonsubmit{
	font-family: 'OswaldBook';
}
.cRegister h2.componentheading{
	font-family: 'OswaldBook'!important;
}
div.ctitle h2{
	font-family: 'OswaldBook';
}
#community-wrap input#btnSubmit{
	font-family: 'OswaldBook';
}
#ja-botsl div.moduletable h3{
	font-family: 'OswaldBook';
}
.acymailing_module .acymailing_module_form .button.subbutton{
	font-family: 'OswaldBook';
}
.hello-me .link-user a.link-user-jomsocial{
	font-family: 'OswaldBook';
}
div.subCategory h2 a{
    font-family: 'OswaldBook';
}
div.page-heading{
	font-family: 'OswaldBook';
}
div.catItemHeader h3.catItemTitle,div.tagItemHeader h2.tagItemTitle{
	font-family: Arial, Helvetica, sans-serif;
}
div.itemHeader h2.itemTitle{
		
}
div.itemAuthorLatest h3,div.itemRelated h3{
	font-family: 'OswaldBook';	
}
div.itemAuthorDetails h3 a{
	font-family: 'OswaldBook';	
}
#community-wrap .profile-box-module h4{
	font-family: 'OswaldBook';	
}
div.latestItemHeader .latestItemTitle a{
	font-family: Arial, Helvetica, sans-serif;	
}
h3.itemCommentsCounter{
	font-family: 'OswaldBook';	
}
.gallery h3 span{
	font-family: 'OswaldBook';	
}

#jsMenu .jsMenuBar a{
	font-family: 'OswaldBook';	
}
#community-wrap #miniheader .profile-toolbox-name {
    font-family: 'OswaldBook';	
}
#community-wrap h2.componentheading{
	font-family: 'OswaldBook';	
}
#community-wrap .title-signup-jomsocial span{
	font-family: 'OswaldBook';	
}
body #community-wrap div.greybox h1.bg-left-get-conect{
	font-family: 'OswaldBook';	
}
#community-wrap .cFrontPageRight h2{
	font-family: 'OswaldBook';	
}
body #community-wrap div.greybox ul#featurelist li{
	font-family: 'OswaldBook';	
}
body #community-wrap div.greybox a#joinButton{
	font-family: 'OswaldBook';	
}
#community-wrap .cModule h3{
	font-family: 'OswaldBook';	
}
#community-wrap .latest-events .jsDD {
	font-family: 'OswaldBook';	
}
#community-wrap .latest-events .jsMM {
	font-family: 'OswaldBook';	
}
#community-wrap .searchbox .advance-searchbox{
	font-family: 'OswaldBook';	
}
.hello-me .login-hellome .button{
	font-family: 'OswaldBook';	
}
#community-wrap .icon-online-overlay, #community-wrap .icon-offline-overlay{
	font-family: 'OswaldBook';	
}
#community-wrap .community-events-results-left .eventDate{ 
	font-family: 'OswaldBook';	
}
h2.contentheading,h2.contentheading a{
	font-family: 'OswaldBook';	
}
div.item-page h2{
	font-family: 'OswaldBook';	
}

#Kunena .kheader h2,
#Kunena .kheader h2 a {
	font-family: 'OswaldBook';	
}
#Kunena .kbuttoncomm span.newtopic { 
	font-family: 'OswaldBook';	
}
#Kunena div.kthead-title a{
	font-family: 'OswaldBook';	
}
#Kunena #ktab a {
	font-family: 'OswaldBook';	
}
#Kunena div.ktopic-title-cover{font-family: 'OswaldBook';}
#community-wrap .denied-box h3{
	font-family: 'OswaldBook';	
}
body #community-wrap .mini-profile-details h3.name, body #community-wrap h3.groupName, body #community-wrap h3.eventName{
	font-family: 'OswaldBook';	
}
#ja-background-slideshow .cp-title, #ja-background-slideshow .cp-desc{
	font-family: 'OswaldBook';	
}
h3.itemAuthorName{
	font-family: 'OswaldBook';	
}
div.itemCommentsForm h3{
	font-family: 'OswaldBook';	
}
div.itemCommentsForm form input#submitCommentButton {
	font-family: 'OswaldBook';	
}
div.userItemHeader h3.userItemTitle{
	font-family: 'OswaldBook';	
}
div.userBlock h2{
	font-family: 'OswaldBook';	
}

.hotels a.bt-title{
	font-family: 'OswaldBook';	
}
#community-wrap.cPhotos .cIndex #cFeatured .cFeaturedAlbums .cFeaturedTitle a{
	font-family: 'OswaldBook';	
}
body #community-wrap.cPhotos div.ctitle{
	font-family: 'OswaldBook';	
}
#community-wrap.cEvents .cIndex #cFeatured .cEventMain .cEventInfo .cFeaturedTitle a{
	font-family: 'OswaldBook';	
}
#community-wrap.cEvents .cSlider .cSlider-nav-clip ul li .cFeaturedTitle{
	font-family: 'OswaldBook';	
}
#community-wrap.cEvents .cSlider .cSlider-nav-clip .jsDD-cEventDate, #community-wrap.cEvents .cSlider .cSlider-nav-clip  .jsMM-cEventDate{
	font-family: 'OswaldBook';	
}
#community-wrap .cGroup-Events .event-date div.event-date-group{
	font-family: 'OswaldBook';	
}
#community-wrap.cGroups .cIndex #cFeatured .cGroupsMain .cGroupInfo .cFeaturedTitle a.group-link{
	font-family: 'OswaldBook';	
}
#community-wrap.cGroups .cIndex #cFeatured .cSlider ul li .cFeaturedTitle{
	font-family: 'OswaldBook';	
}

.tab-buttons ul li{
	font-family: 'OswaldBook';	
}


.bt-tabs .tab-button{
	font-family: 'OswaldBook';	
}
.klatest .klatest-items .topicCount span{
	font-family: 'OswaldBook';
}
#ja-cssmenu li a{
	font-family: 'OswaldBook';
}
.k2AccountPage.k2-registration th.k2ProfileHeading{
	font-family: 'OswaldBook';
}
div.componentheading.k2-reg-page-heading{
	font-family: 'OswaldBook';
}
.btqc-field-container.btqc-field-submit .btqc_submit{
	font-family: 'OswaldBook';
}
#ja-bt-tab .bt-cs a.bt-title, .defaultLayout .bt-inner .bt-title{
	font-family: arial,helvetica,freesans,sans-serif;
	
}
div.latestItemsCategory h2 a{
	font-family: 'OswaldBook';
}
div.items-more h3{
	font-family: 'OswaldBook';
}
#Kunena .kmsgtitle{
	font-family: 'OswaldBook';
}

.search h1,
#Kunena div.kmsg-header-top span.kmsg-id-top,
#Kunena div.kmsg-header-bottom span.kmsg-id-bottom,
#Kunena div.kmsg-header-left span.kmsg-id-left,
#Kunena div.kmsg-header-right span.kmsg-id-right {
	font-family: 'OswaldBook';
}



